# B15F: USARTException Class Reference

USARTException Class Reference
Inheritance diagram for USARTException:

## Public Member Functions

| USARTException (const char *message)
| USARTException (const std::string &message)
virtual const char * | what () const throw ()

## Protected Attributes

std::string | msg

## Detailed Description

Definition at line 9 of file usartexception.h.

The documentation for this class was generated from the following file:

- drv/usartexception.h